ServerEvents.recipes(event => {

  // Emerald Armor
  event.shaped('opposing_force:emerald_mask', [
    'AAA',
    'A A'
  ], {
    A: 'minecraft:emerald'
  })

  event.shaped('opposing_force:emerald_chestplate', [
    'A A',
    'AAA',
    'AAA'
  ], {
    A: 'minecraft:emerald'
  })

  event.shaped('opposing_force:emerald_leggings', [
    'AAA',
    'A A',
    'A A'
  ], {
    A: 'minecraft:emerald'
  })

  event.shaped('opposing_force:emerald_boots', [
    'A A',
    'A A'
  ], {
    A: 'minecraft:emerald'
  })


  // Slug Baron Armor
  event.shaped('opposing_force:slug_baron_helmet', [
    'AAA',
    'A A'
  ], {
    A: 'minecraft:slime_block'
  })

  event.shaped('opposing_force:slug_baron_chestplate', [
    'A A',
    'AAA',
    'AAA'
  ], {
    A: 'minecraft:slime_block'
  })

  event.shaped('opposing_force:slug_baron_leggings', [
    'AAA',
    'A A',
    'A A'
  ], {
    A: 'minecraft:slime_block'
  })

  event.shaped('opposing_force:slug_baron_boots', [
    'A A',
    'A A'
  ], {
    A: 'minecraft:slime_block'
  })

})